package com.gc.easy.flv.service.impl;


import com.gc.easy.flv.service.IOpenFLVService;
import lombok.extern.slf4j.Slf4j;
import org.bytedeco.opencv.opencv_core.IplImage;
import org.springframework.stereotype.Service;

/**
 * FLV流转换
 *
 * @author gc.x
 */
@Slf4j
@Service
public class OpenFLVService implements IOpenFLVService {


	@Override
	public String getUrl(Integer channel) {
		return "";
	}

	@Override
	public void preview(IplImage iplImage) {

	}

	@Override
	public boolean openPreview() {
		return false;
	}
}
